<div class="flex-container footer-line component-correct-width" fxLayout fxLayout.xs="column" fxLayoutWrap="wrap">
  <div fxFlex="13" fxLayoutAlign="start center">
    <a (click)="tos.getTerms(0)">
      Terms and Conditions
    </a>&nbsp; |
  </div>
  <div fxFlex="10" fxLayoutAlign="start center">
    <a (click)="tos.getTerms(1)">
      Privacy Policy
    </a>
  </div>
  <div fxFlex="77" fxLayoutAlign="end start">
    &copy;&nbsp;
    <a href="http://www.jrtechnologies.com/" target="_blank">
        JR Technologies&nbsp;
      </a> 2017&nbsp;-&nbsp;
    <a href="https://github.com/" target="_blank">
        Open source GPLv3 on GitHub
      </a> &nbsp;-&nbsp;Developed by JRT Training Bootcamp 2017
  </div>
</div>
